<?xml version="1.0" encoding="UTF-8"?>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:geo="http://www.w3.org/2003/01/geo/wgs84_pos#" xmlns:lokfp="http://floorplans.lokion.com/">
  <rdf:Description dc:type="Client and Version Info" rdf:about="AEGIRH">
    <lokfp:client>Aegir</lokfp:client>
    <lokfp:version>2.0</lokfp:version>
  </rdf:Description>
  <rdf:Description dc:type="Venue Building Floor List" rdf:about="venue_map_AEGIRH">
    <lokfp:jsonfloorList>{&amp;quot;venue&amp;quot;:{&amp;quot;name&amp;quot;:&amp;quot;Venue&amp;quot;,&amp;quot;filename&amp;quot;:&amp;quot;venue_map_AEGIRH.svg&amp;quot;,&amp;quot;buildings&amp;quot;:{&amp;quot;venue_outdoors&amp;quot;:{&amp;quot;name&amp;quot;:&amp;quot;Venue Outdoors&amp;quot;,&amp;quot;floors&amp;quot;:{&amp;quot;floor_vo_1&amp;quot;:{&amp;quot;name&amp;quot;:&amp;quot;Ground Level&amp;quot;,&amp;quot;ordinal&amp;quot;:0}}},&amp;quot;building_1&amp;quot;:{&amp;quot;name&amp;quot;:&amp;quot;Building 1&amp;quot;,&amp;quot;floors&amp;quot;:{&amp;quot;floor_b1_1&amp;quot;:{&amp;quot;name&amp;quot;:&amp;quot;Floor 1&amp;quot;,&amp;quot;ordinal&amp;quot;:0},&amp;quot;floor_b1_8&amp;quot;:{&amp;quot;name&amp;quot;:&amp;quot;Floor 8&amp;quot;,&amp;quot;ordinal&amp;quot;:7},&amp;quot;floor_b1_9&amp;quot;:{&amp;quot;name&amp;quot;:&amp;quot;Floor 9&amp;quot;,&amp;quot;ordinal&amp;quot;:8},&amp;quot;floor_b1_10&amp;quot;:{&amp;quot;name&amp;quot;:&amp;quot;Floor 10&amp;quot;,&amp;quot;ordinal&amp;quot;:9}}}}}}</lokfp:jsonfloorList>
  </rdf:Description>
  <rdf:Description dc:type="Bing Coordinates" rdf:about="AEGIRH">
    <rdf:Seq rdf:parseType="Collection">
      <rdf:_1>
        <geo:Point dc:type="NE Corner" geo:lat="35.14493728583979" geo:long="-90.05257292002946" />
      </rdf:_1>
      <rdf:_2>
        <geo:Point dc:type="NW Corner" geo:lat="35.14493728583979" geo:long="-90.05529267997056" />
      </rdf:_2>
      <rdf:_3>
        <geo:Point dc:type="SE Corner" geo:lat="35.14209808940036" geo:long="-90.05257292002946" />
      </rdf:_3>
      <rdf:_4>
        <geo:Point dc:type="SW Corner" geo:lat="35.14209808940036" geo:long="-90.05529267997056" />
      </rdf:_4>
    </rdf:Seq>
  </rdf:Description>
  <rdf:Description dc:type="Google Coordinates" rdf:about="AEGIRH">
    <rdf:Seq rdf:parseType="Collection">
      <rdf:_1>
        <geo:Point dc:type="NE Corner" geo:lat="35.14493728583979" geo:long="-90.05257292002946" />
      </rdf:_1>
      <rdf:_2>
        <geo:Point dc:type="NW Corner" geo:lat="35.14493728583979" geo:long="-90.05529267997056" />
      </rdf:_2>
      <rdf:_3>
        <geo:Point dc:type="SE Corner" geo:lat="35.142098089400356" geo:long="-90.05257292002946" />
      </rdf:_3>
      <rdf:_4>
        <geo:Point dc:type="SW Corner" geo:lat="35.142098089400356" geo:long="-90.05529267997056" />
      </rdf:_4>
    </rdf:Seq>
  </rdf:Description>
  <rdf:Description dc:type="Bing Placement Zoom Level" rdf:about="AEGIRH">
    <lokfp:zoomLevel>20</lokfp:zoomLevel>
  </rdf:Description>
  <rdf:Description dc:type="Google Placement Zoom Level" rdf:about="AEGIRH">
    <lokfp:zoomLevel>20</lokfp:zoomLevel>
  </rdf:Description>
  <rdf:Description dc:type="Bing SVG Transform" rdf:about="venue_map_AEGIRH">
    <lokfp:transform>scale(0.31 0.31) translate(2980 2080) rotate(19)</lokfp:transform>
  </rdf:Description>
  <rdf:Description dc:type="Google SVG Transform" rdf:about="venue_map_AEGIRH">
    <lokfp:transform>scale(0.31 0.31) translate(2980 2080) rotate(19)</lokfp:transform>
  </rdf:Description>
  <rdf:Description dc:type="Bing Venue Bounding Box" rdf:about="AEGIRH">
    <lokfp:boundingBox>759.2911376953125 895.0017700195312 640.27001953125 632.9155883789062</lokfp:boundingBox>
  </rdf:Description>
  <rdf:Description dc:type="Google Venue Bounding Box" rdf:about="AEGIRH">
    <lokfp:boundingBox>759.2911376953125 895.0017700195312 640.27001953125 632.9155883789062</lokfp:boundingBox>
  </rdf:Description>
  <rdf:Description dc:type="Bing Bounding Box Coordinates" rdf:about="AEGIRH">
    <rdf:Seq rdf:parseType="Collection">
      <rdf:_1>
        <geo:Point dc:type="NE Corner" geo:lat="35.1439558" geo:long="-90.0534157" />
      </rdf:_1>
      <rdf:_2>
        <geo:Point dc:type="NW Corner" geo:lat="35.1439558" geo:long="-90.0542744" />
      </rdf:_2>
      <rdf:_3>
        <geo:Point dc:type="SE Corner" geo:lat="35.1432617" geo:long="-90.0534157" />
      </rdf:_3>
      <rdf:_4>
        <geo:Point dc:type="SW Corner" geo:lat="35.1432617" geo:long="-90.0542744" />
      </rdf:_4>
    </rdf:Seq>
  </rdf:Description>
  <rdf:Description dc:type="Google Bounding Box Coordinates" rdf:about="AEGIRH">
    <rdf:Seq rdf:parseType="Collection">
      <rdf:_1>
        <geo:Point dc:type="NE Corner" geo:lat="35.1439558" geo:long="-90.0534157" />
      </rdf:_1>
      <rdf:_2>
        <geo:Point dc:type="NW Corner" geo:lat="35.1439558" geo:long="-90.0542744" />
      </rdf:_2>
      <rdf:_3>
        <geo:Point dc:type="SE Corner" geo:lat="35.1432617" geo:long="-90.0534157" />
      </rdf:_3>
      <rdf:_4>
        <geo:Point dc:type="SW Corner" geo:lat="35.1432617" geo:long="-90.0542744" />
      </rdf:_4>
    </rdf:Seq>
  </rdf:Description>
  <rdf:Description dc:type="Venue Building Floor Unit Destination Node List" rdf:about="AEGIRH">
    <lokfp:buildingNodes rdf:about="venue_outdoors">
      <lokfp:floorNodes rdf:about="floor_vo_1">
        <lokfp:unitNodes rdf:about="walkway_vo_f1_1">
          <lokfp:destNode rdf:about="node_fixture_vo_f1_1" />
        </lokfp:unitNodes>
      </lokfp:floorNodes>
    </lokfp:buildingNodes>
    <lokfp:buildingNodes rdf:about="building_1">
      <lokfp:floorNodes rdf:about="floor_b1_1">
        <lokfp:unitNodes rdf:about="other_room_b1_f1_7">
          <lokfp:destNode rdf:about="node_room_navigable_b1_f1_2" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="other_room_b1_f1_4">
          <lokfp:destNode rdf:about="node_room_b1_f1_7" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="other_room_b1_f1_5">
          <lokfp:destNode rdf:about="node_room_b1_f1_8" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="other_room_b1_f1_9">
          <lokfp:destNode rdf:about="node_room_b1_f1_12" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="other_room_b1_f1_8">
          <lokfp:destNode rdf:about="node_room_b1_f1_13" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="other_room_b1_f1_10">
          <lokfp:destNode rdf:about="node_room_b1_f1_9" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="other_room_b1_f1_2">
          <lokfp:destNode rdf:about="node_room_b1_f1_6" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="other_room_b1_f1_11">
          <lokfp:destNode rdf:about="node_room_b1_f1_4" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="other_room_b1_f1_6">
          <lokfp:destNode rdf:about="node_room_b1_f1_1" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="other_room_b1_f1_1">
          <lokfp:destNode rdf:about="node_room_b1_f1_5" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="stairwell_b1_f1_3">
          <lokfp:destNode rdf:about="node_stairwell_b1_f1_1" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="stairwell_b1_f1_2">
          <lokfp:destNode rdf:about="node_stairwell_b1_f1_3" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="stairwell_b1_f1_1">
          <lokfp:destNode rdf:about="node_stairwell_b1_f1_2" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="elevator_b1_f1_1">
          <lokfp:destNode rdf:about="node_elevator_b1_f1_3" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="elevator_b1_f1_3">
          <lokfp:destNode rdf:about="node_elevator_b1_f1_1" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="elevator_b1_f1_2">
          <lokfp:destNode rdf:about="node_elevator_b1_f1_2" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="restroomwomen_b1_f1_1">
          <lokfp:destNode rdf:about="node_room_b1_f1_2" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="restroommen_b1_f1_1">
          <lokfp:destNode rdf:about="node_room_b1_f1_3" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="restroomwomen_b1_f1_2">
          <lokfp:destNode rdf:about="node_room_b1_f1_11" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="restroommen_b1_f1_2">
          <lokfp:destNode rdf:about="node_room_b1_f1_10" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="walkway_b1_f1_1">
          <lokfp:destNode rdf:about="node_amenity_b1_f1_3" />
          <lokfp:destNode rdf:about="node_amenity_b1_f1_2" />
          <lokfp:destNode rdf:about="node_amenity_b1_f1_1" />
          <lokfp:destNode rdf:about="node_fixture_b1_f1_2" />
          <lokfp:destNode rdf:about="node_fixture_b1_f1_1" />
          <lokfp:destNode rdf:about="node_room_navigable_b1_f1_3" />
          <lokfp:destNode rdf:about="node_room_navigable_b1_f1_1" />
        </lokfp:unitNodes>
      </lokfp:floorNodes>
      <lokfp:floorNodes rdf:about="floor_b1_8">
        <lokfp:unitNodes rdf:about="room_b1_f8_3">
          <lokfp:destNode rdf:about="node_room_b1_f8_14" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f8_2">
          <lokfp:destNode rdf:about="node_room_b1_f8_12" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f8_5">
          <lokfp:destNode rdf:about="node_room_b1_f8_16" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f8_1">
          <lokfp:destNode rdf:about="node_room_b1_f8_13" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f8_6">
          <lokfp:destNode rdf:about="node_room_b1_f8_10" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f8_7">
          <lokfp:destNode rdf:about="node_room_b1_f8_1" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f8_10">
          <lokfp:destNode rdf:about="node_room_b1_f8_2" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f8_13">
          <lokfp:destNode rdf:about="node_room_b1_f8_4" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f8_11">
          <lokfp:destNode rdf:about="node_room_b1_f8_3" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f8_8">
          <lokfp:destNode rdf:about="node_room_b1_f8_18" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f8_9">
          <lokfp:destNode rdf:about="node_room_b1_f8_17" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f8_4">
          <lokfp:destNode rdf:about="node_room_b1_f8_15" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f8_12">
          <lokfp:destNode rdf:about="node_room_b1_f8_5" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f8_14">
          <lokfp:destNode rdf:about="node_room_b1_f8_6" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f8_16">
          <lokfp:destNode rdf:about="node_room_b1_f8_9" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="other_room_b1_f8_2">
          <lokfp:destNode rdf:about="node_room_b1_f8_11" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="other_room_b1_f8_1">
          <lokfp:destNode rdf:about="node_room_b1_f8_19" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="stairwell_b1_f8_1">
          <lokfp:destNode rdf:about="node_stairwell_b1_f8_1" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="elevator_b1_f8_3">
          <lokfp:destNode rdf:about="node_elevator_b1_f8_1" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="elevator_b1_f8_2">
          <lokfp:destNode rdf:about="node_elevator_b1_f8_2" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="elevator_b1_f8_1">
          <lokfp:destNode rdf:about="node_elevator_b1_f8_3" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="restroomwomen_b1_f8_1">
          <lokfp:destNode rdf:about="node_room_b1_f8_7" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="restroommen_b1_f8_1">
          <lokfp:destNode rdf:about="node_room_b1_f8_8" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="walkway_b1_f8_1">
          <lokfp:destNode rdf:about="node_room_b1_f8_19" />
          <lokfp:destNode rdf:about="node_room_b1_f8_18" />
          <lokfp:destNode rdf:about="node_room_b1_f8_17" />
          <lokfp:destNode rdf:about="node_room_b1_f8_11" />
          <lokfp:destNode rdf:about="node_amenity_b1_f8_1" />
        </lokfp:unitNodes>
      </lokfp:floorNodes>
      <lokfp:floorNodes rdf:about="floor_b1_9">
        <lokfp:unitNodes rdf:about="room_b1_f9_3">
          <lokfp:destNode rdf:about="node_room_b1_f9_9" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f9_2">
          <lokfp:destNode rdf:about="node_room_b1_f9_17" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f9_4">
          <lokfp:destNode rdf:about="node_room_b1_f9_8" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f9_9">
          <lokfp:destNode rdf:about="node_room_b1_f9_10" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f9_11">
          <lokfp:destNode rdf:about="node_room_b1_f9_5" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f9_1">
          <lokfp:destNode rdf:about="node_room_b1_f9_15" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f9_5">
          <lokfp:destNode rdf:about="node_room_b1_f9_16" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f9_8">
          <lokfp:destNode rdf:about="node_room_b1_f9_12" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f9_7">
          <lokfp:destNode rdf:about="node_room_b1_f9_13" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f9_6">
          <lokfp:destNode rdf:about="node_room_b1_f9_14" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f9_10">
          <lokfp:destNode rdf:about="node_room_b1_f9_11" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="other_room_b1_f9_3">
          <lokfp:destNode rdf:about="node_room_b1_f9_3" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="other_room_b1_f9_4">
          <lokfp:destNode rdf:about="node_room_b1_f9_2" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="other_room_b1_f9_2">
          <lokfp:destNode rdf:about="node_room_b1_f9_4" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="other_room_b1_f9_1">
          <lokfp:destNode rdf:about="node_room_b1_f9_1" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="stairwell_b1_f9_1">
          <lokfp:destNode rdf:about="node_stairwell_b1_f9_1" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="elevator_b1_f9_3">
          <lokfp:destNode rdf:about="node_elevator_b1_f9_1" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="elevator_b1_f9_2">
          <lokfp:destNode rdf:about="node_elevator_b1_f9_2" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="elevator_b1_f9_1">
          <lokfp:destNode rdf:about="node_elevator_b1_f9_3" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="restroomwomen_b1_f9_1">
          <lokfp:destNode rdf:about="node_room_b1_f9_7" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="restroommen_b1_f9_1">
          <lokfp:destNode rdf:about="node_room_b1_f9_6" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="walkway_b1_f9_1">
          <lokfp:destNode rdf:about="node_room_b1_f9_4" />
          <lokfp:destNode rdf:about="node_room_b1_f9_3" />
          <lokfp:destNode rdf:about="node_room_b1_f9_2" />
          <lokfp:destNode rdf:about="node_room_b1_f9_1" />
          <lokfp:destNode rdf:about="node_amenity_b1_f9_1" />
          <lokfp:destNode rdf:about="node_room_navigable_b1_f9_1" />
        </lokfp:unitNodes>
      </lokfp:floorNodes>
      <lokfp:floorNodes rdf:about="floor_b1_10">
        <lokfp:unitNodes rdf:about="room_b1_f10_11">
          <lokfp:destNode rdf:about="node_room_b1_f10_4" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f10_12">
          <lokfp:destNode rdf:about="node_room_b1_f10_5" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f10_10">
          <lokfp:destNode rdf:about="node_room_b1_f10_3" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f10_9">
          <lokfp:destNode rdf:about="node_room_b1_f10_6" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f10_1">
          <lokfp:destNode rdf:about="node_room_b1_f10_11" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f10_3">
          <lokfp:destNode rdf:about="node_room_b1_f10_13" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f10_2">
          <lokfp:destNode rdf:about="node_room_b1_f10_12" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f10_6">
          <lokfp:destNode rdf:about="node_room_b1_f10_8" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f10_5">
          <lokfp:destNode rdf:about="node_room_b1_f10_10" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f10_4">
          <lokfp:destNode rdf:about="node_room_b1_f10_15" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="room_b1_f10_7">
          <lokfp:destNode rdf:about="node_room_b1_f10_7" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="other_room_b1_f10_4">
          <lokfp:destNode rdf:about="node_room_navigable_b1_f10_1" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="other_room_b1_f10_1">
          <lokfp:destNode rdf:about="node_room_b1_f10_14" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="other_room_b1_f10_3">
          <lokfp:destNode rdf:about="node_room_navigable_b1_f10_2" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="other_room_b1_f10_2">
          <lokfp:destNode rdf:about="node_room_b1_f10_9" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="stairwell_b1_f10_1">
          <lokfp:destNode rdf:about="node_stairwell_b1_f10_1" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="elevator_b1_f10_3">
          <lokfp:destNode rdf:about="node_elevator_b1_f10_1" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="elevator_b1_f10_2">
          <lokfp:destNode rdf:about="node_elevator_b1_f10_2" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="elevator_b1_f10_1">
          <lokfp:destNode rdf:about="node_elevator_b1_f10_3" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="restroomwomen_b1_f10_1">
          <lokfp:destNode rdf:about="node_room_b1_f10_1" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="restroommen_b1_f10_1">
          <lokfp:destNode rdf:about="node_room_b1_f10_2" />
        </lokfp:unitNodes>
        <lokfp:unitNodes rdf:about="walkway_b1_f10_1" />
      </lokfp:floorNodes>
    </lokfp:buildingNodes>
  </rdf:Description>
  <rdf:Description dc:type="Venue Building Floor Path List" rdf:about="AEGIRH">
    <lokfp:buildingPaths rdf:about="venue_outdoors">
      <lokfp:floorPaths rdf:about="floor_vo_1">
        <rdf:Description>
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_3" lokfp:n2="node_fixture_vo_f1_1" lokfp:pathId="node_path_vo_f1_4" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_4" lokfp:n2="node_waypoint_vo_f1_2" lokfp:pathId="node_path_vo_f1_3" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_1" lokfp:n2="node_waypoint_vo_f1_5" lokfp:pathId="node_path_vo_f1_6" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_1" lokfp:n2="node_waypoint_vo_f1_22" lokfp:pathId="node_path_vo_f1_5" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_30" lokfp:n2="node_waypoint_vo_f1_7" lokfp:pathId="node_path_vo_f1_8" />
          <lokfp:path lokfp:n1="node_fixture_vo_f1_1" lokfp:n2="node_waypoint_vo_f1_6" lokfp:pathId="node_path_vo_f1_7" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_7" lokfp:n2="node_waypoint_vo_f1_4" lokfp:pathId="node_path_vo_f1_9" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_27" lokfp:n2="node_exit_vo_f1_6" lokfp:pathId="node_path_vo_f1_29" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_15" lokfp:n2="node_waypoint_vo_f1_9" lokfp:pathId="node_path_vo_f1_27" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_2" lokfp:n2="node_waypoint_vo_f1_1" lokfp:pathId="node_path_vo_f1_2" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_9" lokfp:n2="node_waypoint_vo_f1_27" lokfp:pathId="node_path_vo_f1_28" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_5" lokfp:n2="node_waypoint_vo_f1_6" lokfp:pathId="node_path_vo_f1_1" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_20" lokfp:n2="node_waypoint_vo_f1_19" lokfp:pathId="node_path_vo_f1_25" />
          <lokfp:path lokfp:n1="node_exit_vo_f1_1" lokfp:n2="node_waypoint_vo_f1_26" lokfp:pathId="node_path_vo_f1_26" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_15" lokfp:n2="node_waypoint_vo_f1_26" lokfp:pathId="node_path_vo_f1_23" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_21" lokfp:n2="node_waypoint_vo_f1_20" lokfp:pathId="node_path_vo_f1_24" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_17" lokfp:n2="node_waypoint_vo_f1_16" lokfp:pathId="node_path_vo_f1_21" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_16" lokfp:n2="node_waypoint_vo_f1_15" lokfp:pathId="node_path_vo_f1_22" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_18" lokfp:n2="node_waypoint_vo_f1_17" lokfp:pathId="node_path_vo_f1_20" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_22" lokfp:n2="node_waypoint_vo_f1_13" lokfp:pathId="node_path_vo_f1_18" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_19" lokfp:n2="node_waypoint_vo_f1_18" lokfp:pathId="node_path_vo_f1_19" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_23" lokfp:n2="node_exit_vo_f1_5" lokfp:pathId="node_path_vo_f1_38" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_13" lokfp:n2="node_waypoint_vo_f1_12" lokfp:pathId="node_path_vo_f1_16" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_12" lokfp:n2="node_waypoint_vo_f1_21" lokfp:pathId="node_path_vo_f1_17" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_14" lokfp:n2="node_waypoint_vo_f1_30" lokfp:pathId="node_path_vo_f1_36" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_10" lokfp:n2="node_waypoint_vo_f1_9" lokfp:pathId="node_path_vo_f1_14" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_30" lokfp:n2="node_waypoint_vo_f1_23" lokfp:pathId="node_path_vo_f1_37" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_28" lokfp:n2="node_waypoint_vo_f1_11" lokfp:pathId="node_path_vo_f1_15" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_25" lokfp:n2="node_exit_vo_f1_3" lokfp:pathId="node_path_vo_f1_34" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_8" lokfp:n2="node_waypoint_vo_f1_28" lokfp:pathId="node_path_vo_f1_12" />
          <lokfp:path lokfp:n1="node_exit_vo_f1_2" lokfp:n2="node_waypoint_vo_f1_24" lokfp:pathId="node_path_vo_f1_35" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_10" lokfp:n2="node_waypoint_vo_f1_11" lokfp:pathId="node_path_vo_f1_13" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_29" lokfp:n2="node_waypoint_vo_f1_11" lokfp:pathId="node_path_vo_f1_32" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_4" lokfp:n2="node_waypoint_vo_f1_3" lokfp:pathId="node_path_vo_f1_10" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_28" lokfp:n2="node_waypoint_vo_f1_25" lokfp:pathId="node_path_vo_f1_33" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_8" lokfp:n2="node_waypoint_vo_f1_14" lokfp:pathId="node_path_vo_f1_11" />
          <lokfp:path lokfp:n1="node_waypoint_vo_f1_14" lokfp:n2="node_waypoint_vo_f1_24" lokfp:pathId="node_path_vo_f1_30" />
          <lokfp:path lokfp:n1="node_exit_vo_f1_4" lokfp:n2="node_waypoint_vo_f1_29" lokfp:pathId="node_path_vo_f1_31" />
        </rdf:Description>
      </lokfp:floorPaths>
    </lokfp:buildingPaths>
    <lokfp:buildingPaths rdf:about="building_1">
      <lokfp:floorPaths rdf:about="floor_b1_1">
        <rdf:Description>
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_6" lokfp:n2="node_exit_b1_f1_2" lokfp:pathId="node_path_b1_f1_36" />
          <lokfp:path lokfp:n1="node_exit_b1_f1_5" lokfp:n2="node_waypoint_b1_f1_4" lokfp:pathId="node_path_b1_f1_37" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_4" lokfp:n2="node_stairwell_b1_f1_2" lokfp:pathId="node_path_b1_f1_38" />
          <lokfp:path lokfp:n1="node_stairwell_b1_f1_2" lokfp:n2="node_waypoint_b1_f1_3" lokfp:pathId="node_path_b1_f1_39" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_18" lokfp:n2="node_exit_b1_f1_4" lokfp:pathId="node_path_b1_f1_32" />
          <lokfp:path lokfp:n1="node_exit_b1_f1_3" lokfp:n2="node_waypoint_b1_f1_5" lokfp:pathId="node_path_b1_f1_33" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_5" lokfp:n2="node_room_b1_f1_5" lokfp:pathId="node_path_b1_f1_34" />
          <lokfp:path lokfp:n1="node_room_b1_f1_5" lokfp:n2="node_waypoint_b1_f1_6" lokfp:pathId="node_path_b1_f1_35" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_3" lokfp:n2="node_waypoint_b1_f1_19" lokfp:pathId="node_path_b1_f1_40" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_19" lokfp:n2="node_room_b1_f1_6" lokfp:pathId="node_path_b1_f1_41" />
          <lokfp:path lokfp:n1="node_room_b1_f1_7" lokfp:n2="node_waypoint_b1_f1_21" lokfp:pathId="node_path_b1_f1_42" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_20" lokfp:n2="node_waypoint_b1_f1_61" lokfp:pathId="node_path_b1_f1_47" />
          <lokfp:path lokfp:n1="node_fixture_b1_f1_1" lokfp:n2="node_waypoint_b1_f1_61" lokfp:pathId="node_path_b1_f1_48" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_68" lokfp:n2="node_waypoint_b1_f1_25" lokfp:pathId="node_path_b1_f1_49" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_21" lokfp:n2="node_waypoint_b1_f1_20" lokfp:pathId="node_path_b1_f1_43" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_22" lokfp:n2="node_room_b1_f1_8" lokfp:pathId="node_path_b1_f1_44" />
          <lokfp:path lokfp:n1="node_room_b1_f1_9" lokfp:n2="node_waypoint_b1_f1_24" lokfp:pathId="node_path_b1_f1_45" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_24" lokfp:n2="node_waypoint_b1_f1_37" lokfp:pathId="node_path_b1_f1_46" />
          <lokfp:path lokfp:n1="node_fixture_b1_f1_2" lokfp:n2="node_waypoint_b1_f1_42" lokfp:pathId="node_path_b1_f1_50" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_42" lokfp:n2="node_waypoint_b1_f1_41" lokfp:pathId="node_path_b1_f1_51" />
          <lokfp:path lokfp:n1="node_room_navigable_b1_f1_3" lokfp:n2="node_waypoint_b1_f1_34" lokfp:pathId="node_path_b1_f1_52" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_34" lokfp:n2="node_waypoint_b1_f1_23" lokfp:pathId="node_path_b1_f1_53" />
          <lokfp:path lokfp:n1="node_exit_b1_f1_1" lokfp:n2="node_waypoint_b1_f1_29" lokfp:pathId="node_path_b1_f1_14" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_7" lokfp:n2="node_waypoint_b1_f1_17" lokfp:pathId="node_path_b1_f1_15" />
          <lokfp:path lokfp:n1="node_room_b1_f1_3" lokfp:n2="node_waypoint_b1_f1_14" lokfp:pathId="node_path_b1_f1_16" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_14" lokfp:n2="node_waypoint_b1_f1_13" lokfp:pathId="node_path_b1_f1_17" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_46" lokfp:n2="node_waypoint_b1_f1_43" lokfp:pathId="node_path_b1_f1_98" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_27" lokfp:n2="node_waypoint_b1_f1_18" lokfp:pathId="node_path_b1_f1_10" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_40" lokfp:n2="node_waypoint_b1_f1_41" lokfp:pathId="node_path_b1_f1_99" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_26" lokfp:n2="node_waypoint_b1_f1_58" lokfp:pathId="node_path_b1_f1_11" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_65" lokfp:n2="node_waypoint_b1_f1_22" lokfp:pathId="node_path_b1_f1_12" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_66" lokfp:n2="node_waypoint_b1_f1_65" lokfp:pathId="node_path_b1_f1_13" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_13" lokfp:n2="node_waypoint_b1_f1_11" lokfp:pathId="node_path_b1_f1_18" />
          <lokfp:path lokfp:n1="node_room_b1_f1_2" lokfp:n2="node_waypoint_b1_f1_9" lokfp:pathId="node_path_b1_f1_19" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_9" lokfp:n2="node_waypoint_b1_f1_10" lokfp:pathId="node_path_b1_f1_20" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_16" lokfp:n2="node_waypoint_b1_f1_15" lokfp:pathId="node_path_b1_f1_25" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_15" lokfp:n2="node_room_b1_f1_4" lokfp:pathId="node_path_b1_f1_26" />
          <lokfp:path lokfp:n1="node_room_b1_f1_4" lokfp:n2="node_waypoint_b1_f1_29" lokfp:pathId="node_path_b1_f1_27" />
          <lokfp:path lokfp:n1="node_room_b1_f1_1" lokfp:n2="node_waypoint_b1_f1_8" lokfp:pathId="node_path_b1_f1_28" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_10" lokfp:n2="node_waypoint_b1_f1_11" lokfp:pathId="node_path_b1_f1_21" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_11" lokfp:n2="node_waypoint_b1_f1_12" lokfp:pathId="node_path_b1_f1_22" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_12" lokfp:n2="node_waypoint_b1_f1_17" lokfp:pathId="node_path_b1_f1_23" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_17" lokfp:n2="node_waypoint_b1_f1_16" lokfp:pathId="node_path_b1_f1_24" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_8" lokfp:n2="node_waypoint_b1_f1_7" lokfp:pathId="node_path_b1_f1_29" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_40" lokfp:n2="node_waypoint_b1_f1_37" lokfp:pathId="node_path_b1_f1_101" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_43" lokfp:n2="node_waypoint_b1_f1_41" lokfp:pathId="node_path_b1_f1_100" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_36" lokfp:n2="node_waypoint_b1_f1_31" lokfp:pathId="node_path_b1_f1_103" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_7" lokfp:n2="node_waypoint_b1_f1_25" lokfp:pathId="node_path_b1_f1_30" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_37" lokfp:n2="node_waypoint_b1_f1_36" lokfp:pathId="node_path_b1_f1_102" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_27" lokfp:n2="node_waypoint_b1_f1_18" lokfp:pathId="node_path_b1_f1_31" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_31" lokfp:n2="node_waypoint_b1_f1_28" lokfp:pathId="node_path_b1_f1_104" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_40" lokfp:n2="node_waypoint_b1_f1_39" lokfp:pathId="node_path_b1_f1_76" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_43" lokfp:n2="node_waypoint_b1_f1_44" lokfp:pathId="node_path_b1_f1_77" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_44" lokfp:n2="node_elevator_b1_f1_3" lokfp:pathId="node_path_b1_f1_78" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_45" lokfp:n2="node_stairwell_b1_f1_1" lokfp:pathId="node_path_b1_f1_79" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_69" lokfp:n2="node_waypoint_b1_f1_68" lokfp:pathId="node_path_b1_f1_83" />
          <lokfp:path lokfp:n1="node_stairwell_b1_f1_3" lokfp:n2="node_waypoint_b1_f1_64" lokfp:pathId="node_path_b1_f1_84" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_64" lokfp:n2="node_waypoint_b1_f1_70" lokfp:pathId="node_path_b1_f1_85" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_66" lokfp:n2="node_waypoint_b1_f1_69" lokfp:pathId="node_path_b1_f1_86" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_46" lokfp:n2="node_waypoint_b1_f1_45" lokfp:pathId="node_path_b1_f1_80" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_67" lokfp:n2="node_room_b1_f1_14" lokfp:pathId="node_path_b1_f1_81" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_68" lokfp:n2="node_waypoint_b1_f1_67" lokfp:pathId="node_path_b1_f1_82" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_69" lokfp:n2="node_waypoint_b1_f1_70" lokfp:pathId="node_path_b1_f1_87" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_27" lokfp:n2="node_waypoint_b1_f1_26" lokfp:pathId="node_path_b1_f1_88" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_58" lokfp:n2="node_room_navigable_b1_f1_1" lokfp:pathId="node_path_b1_f1_89" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_65" lokfp:n2="node_waypoint_b1_f1_62" lokfp:pathId="node_path_b1_f1_94" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_66" lokfp:n2="node_waypoint_b1_f1_65" lokfp:pathId="node_path_b1_f1_95" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_47" lokfp:n2="node_waypoint_b1_f1_46" lokfp:pathId="node_path_b1_f1_96" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_66" lokfp:n2="node_waypoint_b1_f1_47" lokfp:pathId="node_path_b1_f1_97" />
          <lokfp:path lokfp:n1="node_room_navigable_b1_f1_1" lokfp:n2="node_waypoint_b1_f1_59" lokfp:pathId="node_path_b1_f1_90" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_59" lokfp:n2="node_waypoint_b1_f1_20" lokfp:pathId="node_path_b1_f1_91" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_20" lokfp:n2="node_waypoint_b1_f1_60" lokfp:pathId="node_path_b1_f1_92" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_60" lokfp:n2="node_waypoint_b1_f1_62" lokfp:pathId="node_path_b1_f1_93" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_55" lokfp:n2="node_waypoint_b1_f1_57" lokfp:pathId="node_path_b1_f1_58" />
          <lokfp:path lokfp:n1="node_room_navigable_b1_f1_2" lokfp:n2="node_waypoint_b1_f1_55" lokfp:pathId="node_path_b1_f1_59" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_23" lokfp:n2="node_exit_b1_f1_6" lokfp:pathId="node_path_b1_f1_54" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_38" lokfp:n2="node_elevator_b1_f1_1" lokfp:pathId="node_path_b1_f1_55" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_39" lokfp:n2="node_elevator_b1_f1_2" lokfp:pathId="node_path_b1_f1_56" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_56" lokfp:n2="node_waypoint_b1_f1_52" lokfp:pathId="node_path_b1_f1_57" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_53" lokfp:n2="node_waypoint_b1_f1_54" lokfp:pathId="node_path_b1_f1_61" />
          <lokfp:path lokfp:n1="node_room_navigable_b1_f1_2" lokfp:n2="node_waypoint_b1_f1_52" lokfp:pathId="node_path_b1_f1_62" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_53" lokfp:n2="node_waypoint_b1_f1_63" lokfp:pathId="node_path_b1_f1_63" />
          <lokfp:path lokfp:n1="node_room_b1_f1_11" lokfp:n2="node_waypoint_b1_f1_51" lokfp:pathId="node_path_b1_f1_64" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_54" lokfp:n2="node_room_navigable_b1_f1_2" lokfp:pathId="node_path_b1_f1_60" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_50" lokfp:n2="node_waypoint_b1_f1_49" lokfp:pathId="node_path_b1_f1_69" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_62" lokfp:n2="node_waypoint_b1_f1_63" lokfp:pathId="node_path_b1_f1_65" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_57" lokfp:n2="node_room_b1_f1_13" lokfp:pathId="node_path_b1_f1_66" />
          <lokfp:path lokfp:n1="node_room_b1_f1_12" lokfp:n2="node_waypoint_b1_f1_56" lokfp:pathId="node_path_b1_f1_67" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_50" lokfp:n2="node_room_b1_f1_10" lokfp:pathId="node_path_b1_f1_68" />
          <lokfp:path lokfp:n1="node_amenity_b1_f1_1" lokfp:n2="node_waypoint_b1_f1_1" lokfp:pathId="node_path_b1_f1_1" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_2" lokfp:n2="node_waypoint_b1_f1_1" lokfp:pathId="node_path_b1_f1_2" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_36" lokfp:n2="node_waypoint_b1_f1_2" lokfp:pathId="node_path_b1_f1_3" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_2" lokfp:n2="node_waypoint_b1_f1_28" lokfp:pathId="node_path_b1_f1_4" />
          <lokfp:path lokfp:n1="node_amenity_b1_f1_2" lokfp:n2="node_waypoint_b1_f1_30" lokfp:pathId="node_path_b1_f1_5" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_31" lokfp:n2="node_waypoint_b1_f1_30" lokfp:pathId="node_path_b1_f1_6" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_32" lokfp:n2="node_amenity_b1_f1_3" lokfp:pathId="node_path_b1_f1_7" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_32" lokfp:n2="node_waypoint_b1_f1_33" lokfp:pathId="node_path_b1_f1_8" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_47" lokfp:n2="node_waypoint_b1_f1_48" lokfp:pathId="node_path_b1_f1_72" />
          <lokfp:path lokfp:n1="node_room_navigable_b1_f1_3" lokfp:n2="node_waypoint_b1_f1_33" lokfp:pathId="node_path_b1_f1_9" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_28" lokfp:n2="node_waypoint_b1_f1_35" lokfp:pathId="node_path_b1_f1_73" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_35" lokfp:n2="node_room_navigable_b1_f1_3" lokfp:pathId="node_path_b1_f1_74" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_36" lokfp:n2="node_waypoint_b1_f1_38" lokfp:pathId="node_path_b1_f1_75" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_51" lokfp:n2="node_waypoint_b1_f1_49" lokfp:pathId="node_path_b1_f1_70" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f1_48" lokfp:n2="node_waypoint_b1_f1_49" lokfp:pathId="node_path_b1_f1_71" />
        </rdf:Description>
      </lokfp:floorPaths>
      <lokfp:floorPaths rdf:about="floor_b1_8">
        <rdf:Description>
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_43" lokfp:n2="node_waypoint_b1_f8_41" lokfp:pathId="node_path_b1_f8_29" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_38" lokfp:n2="node_waypoint_b1_f8_43" lokfp:pathId="node_path_b1_f8_28" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_6" lokfp:n2="node_waypoint_b1_f8_52" lokfp:pathId="node_path_b1_f8_74" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_25" lokfp:n2="node_waypoint_b1_f8_27" lokfp:pathId="node_path_b1_f8_30" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_52" lokfp:n2="node_elevator_b1_f8_3" lokfp:pathId="node_path_b1_f8_73" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_11" lokfp:n2="node_elevator_b1_f8_2" lokfp:pathId="node_path_b1_f8_72" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_14" lokfp:n2="node_elevator_b1_f8_1" lokfp:pathId="node_path_b1_f8_71" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_13" lokfp:n2="node_room_b1_f8_8" lokfp:pathId="node_path_b1_f8_70" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_4" lokfp:n2="node_waypoint_b1_f8_11" lokfp:pathId="node_path_b1_f8_38" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_3" lokfp:n2="node_waypoint_b1_f8_14" lokfp:pathId="node_path_b1_f8_37" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_50" lokfp:n2="node_waypoint_b1_f8_5" lokfp:pathId="node_path_b1_f8_36" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_5" lokfp:n2="node_waypoint_b1_f8_6" lokfp:pathId="node_path_b1_f8_79" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_15" lokfp:n2="node_waypoint_b1_f8_50" lokfp:pathId="node_path_b1_f8_35" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_4" lokfp:n2="node_waypoint_b1_f8_5" lokfp:pathId="node_path_b1_f8_78" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_12" lokfp:n2="node_waypoint_b1_f8_15" lokfp:pathId="node_path_b1_f8_34" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_3" lokfp:n2="node_waypoint_b1_f8_4" lokfp:pathId="node_path_b1_f8_77" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_9" lokfp:n2="node_waypoint_b1_f8_12" lokfp:pathId="node_path_b1_f8_33" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_2" lokfp:n2="node_waypoint_b1_f8_3" lokfp:pathId="node_path_b1_f8_76" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_48" lokfp:n2="node_waypoint_b1_f8_9" lokfp:pathId="node_path_b1_f8_32" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_53" lokfp:n2="node_waypoint_b1_f8_2" lokfp:pathId="node_path_b1_f8_75" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_22" lokfp:n2="node_waypoint_b1_f8_25" lokfp:pathId="node_path_b1_f8_31" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_1" lokfp:n2="node_stairwell_b1_f8_1" lokfp:pathId="node_path_b1_f8_39" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_49" lokfp:n2="node_waypoint_b1_f8_51" lokfp:pathId="node_path_b1_f8_41" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_15" lokfp:n2="node_waypoint_b1_f8_51" lokfp:pathId="node_path_b1_f8_40" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_6" lokfp:n2="node_waypoint_b1_f8_1" lokfp:pathId="node_path_b1_f8_80" />
          <lokfp:path lokfp:n1="node_amenity_b1_f8_1" lokfp:n2="node_waypoint_b1_f8_7" lokfp:pathId="node_path_b1_f8_1" />
          <lokfp:path lokfp:n1="node_room_b1_f8_16" lokfp:n2="node_waypoint_b1_f8_10" lokfp:pathId="node_path_b1_f8_49" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_7" lokfp:n2="node_waypoint_b1_f8_9" lokfp:pathId="node_path_b1_f8_2" />
          <lokfp:path lokfp:n1="node_room_b1_f8_15" lokfp:n2="node_waypoint_b1_f8_54" lokfp:pathId="node_path_b1_f8_48" />
          <lokfp:path lokfp:n1="node_amenity_b1_f8_1" lokfp:n2="node_waypoint_b1_f8_8" lokfp:pathId="node_path_b1_f8_3" />
          <lokfp:path lokfp:n1="node_room_b1_f8_14" lokfp:n2="node_waypoint_b1_f8_20" lokfp:pathId="node_path_b1_f8_47" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_8" lokfp:n2="node_waypoint_b1_f8_18" lokfp:pathId="node_path_b1_f8_4" />
          <lokfp:path lokfp:n1="node_room_b1_f8_12" lokfp:n2="node_waypoint_b1_f8_23" lokfp:pathId="node_path_b1_f8_46" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_46" lokfp:n2="node_waypoint_b1_f8_2" lokfp:pathId="node_path_b1_f8_5" />
          <lokfp:path lokfp:n1="node_room_b1_f8_13" lokfp:n2="node_waypoint_b1_f8_26" lokfp:pathId="node_path_b1_f8_45" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_2" lokfp:n2="node_waypoint_b1_f8_13" lokfp:pathId="node_path_b1_f8_6" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_35" lokfp:n2="node_waypoint_b1_f8_34" lokfp:pathId="node_path_b1_f8_44" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_48" lokfp:n2="node_waypoint_b1_f8_47" lokfp:pathId="node_path_b1_f8_7" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_32" lokfp:n2="node_waypoint_b1_f8_37" lokfp:pathId="node_path_b1_f8_43" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_47" lokfp:n2="node_waypoint_b1_f8_18" lokfp:pathId="node_path_b1_f8_8" />
          <lokfp:path lokfp:n1="node_room_b1_f8_11" lokfp:n2="node_waypoint_b1_f8_49" lokfp:pathId="node_path_b1_f8_42" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_18" lokfp:n2="node_waypoint_b1_f8_21" lokfp:pathId="node_path_b1_f8_9" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_20" lokfp:n2="node_waypoint_b1_f8_21" lokfp:pathId="node_path_b1_f8_52" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_54" lokfp:n2="node_waypoint_b1_f8_18" lokfp:pathId="node_path_b1_f8_51" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_10" lokfp:n2="node_waypoint_b1_f8_47" lokfp:pathId="node_path_b1_f8_50" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_16" lokfp:n2="node_waypoint_b1_f8_17" lokfp:pathId="node_path_b1_f8_16" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_29" lokfp:n2="node_waypoint_b1_f8_30" lokfp:pathId="node_path_b1_f8_59" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_46" lokfp:n2="node_waypoint_b1_f8_16" lokfp:pathId="node_path_b1_f8_15" />
          <lokfp:path lokfp:n1="node_room_b1_f8_2" lokfp:n2="node_waypoint_b1_f8_29" lokfp:pathId="node_path_b1_f8_58" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_30" lokfp:n2="node_waypoint_b1_f8_33" lokfp:pathId="node_path_b1_f8_14" />
          <lokfp:path lokfp:n1="node_room_b1_f8_1" lokfp:n2="node_waypoint_b1_f8_35" lokfp:pathId="node_path_b1_f8_57" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_34" lokfp:n2="node_waypoint_b1_f8_30" lokfp:pathId="node_path_b1_f8_13" />
          <lokfp:path lokfp:n1="node_room_b1_f8_10" lokfp:n2="node_waypoint_b1_f8_28" lokfp:pathId="node_path_b1_f8_56" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_36" lokfp:n2="node_waypoint_b1_f8_34" lokfp:pathId="node_path_b1_f8_12" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_28" lokfp:n2="node_waypoint_b1_f8_36" lokfp:pathId="node_path_b1_f8_55" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_27" lokfp:n2="node_waypoint_b1_f8_36" lokfp:pathId="node_path_b1_f8_11" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_26" lokfp:n2="node_waypoint_b1_f8_22" lokfp:pathId="node_path_b1_f8_54" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_21" lokfp:n2="node_waypoint_b1_f8_22" lokfp:pathId="node_path_b1_f8_10" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_23" lokfp:n2="node_waypoint_b1_f8_22" lokfp:pathId="node_path_b1_f8_53" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_41" lokfp:n2="node_waypoint_b1_f8_37" lokfp:pathId="node_path_b1_f8_19" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_39" lokfp:n2="node_waypoint_b1_f8_41" lokfp:pathId="node_path_b1_f8_18" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_17" lokfp:n2="node_waypoint_b1_f8_39" lokfp:pathId="node_path_b1_f8_17" />
          <lokfp:path lokfp:n1="node_room_b1_f8_5" lokfp:n2="node_waypoint_b1_f8_40" lokfp:pathId="node_path_b1_f8_63" />
          <lokfp:path lokfp:n1="node_room_b1_f8_4" lokfp:n2="node_waypoint_b1_f8_32" lokfp:pathId="node_path_b1_f8_62" />
          <lokfp:path lokfp:n1="node_room_b1_f8_3" lokfp:n2="node_waypoint_b1_f8_31" lokfp:pathId="node_path_b1_f8_61" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_31" lokfp:n2="node_waypoint_b1_f8_33" lokfp:pathId="node_path_b1_f8_60" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_43" lokfp:n2="node_waypoint_b1_f8_44" lokfp:pathId="node_path_b1_f8_27" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_42" lokfp:n2="node_waypoint_b1_f8_43" lokfp:pathId="node_path_b1_f8_26" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_53" lokfp:n2="node_room_b1_f8_7" lokfp:pathId="node_path_b1_f8_69" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_24" lokfp:n2="node_waypoint_b1_f8_25" lokfp:pathId="node_path_b1_f8_25" />
          <lokfp:path lokfp:n1="node_room_b1_f8_9" lokfp:n2="node_waypoint_b1_f8_19" lokfp:pathId="node_path_b1_f8_68" />
          <lokfp:path lokfp:n1="node_room_b1_f8_19" lokfp:n2="node_waypoint_b1_f8_24" lokfp:pathId="node_path_b1_f8_24" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_19" lokfp:n2="node_waypoint_b1_f8_16" lokfp:pathId="node_path_b1_f8_67" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_38" lokfp:n2="node_room_b1_f8_19" lokfp:pathId="node_path_b1_f8_23" />
          <lokfp:path lokfp:n1="node_room_b1_f8_6" lokfp:n2="node_waypoint_b1_f8_45" lokfp:pathId="node_path_b1_f8_66" />
          <lokfp:path lokfp:n1="node_room_b1_f8_17" lokfp:n2="node_waypoint_b1_f8_44" lokfp:pathId="node_path_b1_f8_22" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_45" lokfp:n2="node_waypoint_b1_f8_17" lokfp:pathId="node_path_b1_f8_65" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_42" lokfp:n2="node_room_b1_f8_18" lokfp:pathId="node_path_b1_f8_21" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_40" lokfp:n2="node_waypoint_b1_f8_39" lokfp:pathId="node_path_b1_f8_64" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f8_37" lokfp:n2="node_waypoint_b1_f8_33" lokfp:pathId="node_path_b1_f8_20" />
        </rdf:Description>
      </lokfp:floorPaths>
      <lokfp:floorPaths rdf:about="floor_b1_9">
        <rdf:Description>
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_39" lokfp:n2="node_waypoint_b1_f9_40" lokfp:pathId="node_path_b1_f9_9" />
          <lokfp:path lokfp:n1="node_room_navigable_b1_f9_1" lokfp:n2="node_waypoint_b1_f9_8" lokfp:pathId="node_path_b1_f9_43" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_8" lokfp:n2="node_waypoint_b1_f9_26" lokfp:pathId="node_path_b1_f9_44" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_19" lokfp:n2="node_waypoint_b1_f9_18" lokfp:pathId="node_path_b1_f9_45" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_24" lokfp:n2="node_waypoint_b1_f9_19" lokfp:pathId="node_path_b1_f9_46" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_24" lokfp:n2="node_waypoint_b1_f9_26" lokfp:pathId="node_path_b1_f9_47" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_20" lokfp:n2="node_waypoint_b1_f9_19" lokfp:pathId="node_path_b1_f9_48" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_25" lokfp:n2="node_waypoint_b1_f9_26" lokfp:pathId="node_path_b1_f9_49" />
          <lokfp:path lokfp:n1="node_room_b1_f9_6" lokfp:n2="node_waypoint_b1_f9_13" lokfp:pathId="node_path_b1_f9_40" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_15" lokfp:n2="node_waypoint_b1_f9_7" lokfp:pathId="node_path_b1_f9_41" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_7" lokfp:n2="node_room_navigable_b1_f9_1" lokfp:pathId="node_path_b1_f9_42" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_39" lokfp:n2="node_waypoint_b1_f9_38" lokfp:pathId="node_path_b1_f9_54" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_41" lokfp:n2="node_waypoint_b1_f9_42" lokfp:pathId="node_path_b1_f9_10" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_38" lokfp:n2="node_waypoint_b1_f9_35" lokfp:pathId="node_path_b1_f9_55" />
          <lokfp:path lokfp:n1="node_room_b1_f9_4" lokfp:n2="node_waypoint_b1_f9_41" lokfp:pathId="node_path_b1_f9_11" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_46" lokfp:n2="node_waypoint_b1_f9_47" lokfp:pathId="node_path_b1_f9_56" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_23" lokfp:n2="node_room_b1_f9_1" lokfp:pathId="node_path_b1_f9_12" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_39" lokfp:n2="node_waypoint_b1_f9_43" lokfp:pathId="node_path_b1_f9_57" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_25" lokfp:n2="node_room_b1_f9_3" lokfp:pathId="node_path_b1_f9_13" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_48" lokfp:n2="node_waypoint_b1_f9_47" lokfp:pathId="node_path_b1_f9_58" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_20" lokfp:n2="node_room_b1_f9_8" lokfp:pathId="node_path_b1_f9_14" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_46" lokfp:n2="node_waypoint_b1_f9_42" lokfp:pathId="node_path_b1_f9_59" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_22" lokfp:n2="node_waypoint_b1_f9_21" lokfp:pathId="node_path_b1_f9_15" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_21" lokfp:n2="node_room_b1_f9_9" lokfp:pathId="node_path_b1_f9_16" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_49" lokfp:n2="node_waypoint_b1_f9_50" lokfp:pathId="node_path_b1_f9_17" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_50" lokfp:n2="node_waypoint_b1_f9_47" lokfp:pathId="node_path_b1_f9_50" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_22" lokfp:n2="node_waypoint_b1_f9_23" lokfp:pathId="node_path_b1_f9_51" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_50" lokfp:n2="node_waypoint_b1_f9_23" lokfp:pathId="node_path_b1_f9_52" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_24" lokfp:n2="node_waypoint_b1_f9_22" lokfp:pathId="node_path_b1_f9_53" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_49" lokfp:n2="node_room_b1_f9_17" lokfp:pathId="node_path_b1_f9_18" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_48" lokfp:n2="node_room_b1_f9_15" lokfp:pathId="node_path_b1_f9_19" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_10" lokfp:n2="node_waypoint_b1_f9_11" lokfp:pathId="node_path_b1_f9_65" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_45" lokfp:n2="node_room_b1_f9_16" lokfp:pathId="node_path_b1_f9_21" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_29" lokfp:n2="node_waypoint_b1_f9_32" lokfp:pathId="node_path_b1_f9_66" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_44" lokfp:n2="node_waypoint_b1_f9_43" lokfp:pathId="node_path_b1_f9_22" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_11" lokfp:n2="node_waypoint_b1_f9_1" lokfp:pathId="node_path_b1_f9_67" />
          <lokfp:path lokfp:n1="node_room_b1_f9_14" lokfp:n2="node_waypoint_b1_f9_44" lokfp:pathId="node_path_b1_f9_23" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_2" lokfp:n2="node_waypoint_b1_f9_15" lokfp:pathId="node_path_b1_f9_68" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_38" lokfp:n2="node_waypoint_b1_f9_37" lokfp:pathId="node_path_b1_f9_24" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_3" lokfp:n2="node_waypoint_b1_f9_14" lokfp:pathId="node_path_b1_f9_69" />
          <lokfp:path lokfp:n1="node_room_b1_f9_13" lokfp:n2="node_waypoint_b1_f9_37" lokfp:pathId="node_path_b1_f9_25" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_36" lokfp:n2="node_waypoint_b1_f9_35" lokfp:pathId="node_path_b1_f9_26" />
          <lokfp:path lokfp:n1="node_room_b1_f9_12" lokfp:n2="node_waypoint_b1_f9_36" lokfp:pathId="node_path_b1_f9_27" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_34" lokfp:n2="node_waypoint_b1_f9_33" lokfp:pathId="node_path_b1_f9_28" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_42" lokfp:n2="node_waypoint_b1_f9_43" lokfp:pathId="node_path_b1_f9_60" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_34" lokfp:n2="node_waypoint_b1_f9_35" lokfp:pathId="node_path_b1_f9_61" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_34" lokfp:n2="node_waypoint_b1_f9_32" lokfp:pathId="node_path_b1_f9_62" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_28" lokfp:n2="node_waypoint_b1_f9_10" lokfp:pathId="node_path_b1_f9_63" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_28" lokfp:n2="node_waypoint_b1_f9_29" lokfp:pathId="node_path_b1_f9_64" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_46" lokfp:n2="node_waypoint_b1_f9_45" lokfp:pathId="node_path_b1_f9_20" />
          <lokfp:path lokfp:n1="node_amenity_b1_f9_1" lokfp:n2="node_waypoint_b1_f9_33" lokfp:pathId="node_path_b1_f9_29" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_30" lokfp:n2="node_waypoint_b1_f9_29" lokfp:pathId="node_path_b1_f9_32" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_30" lokfp:n2="node_room_b1_f9_10" lokfp:pathId="node_path_b1_f9_33" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_28" lokfp:n2="node_waypoint_b1_f9_27" lokfp:pathId="node_path_b1_f9_34" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_27" lokfp:n2="node_room_b1_f9_2" lokfp:pathId="node_path_b1_f9_35" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_10" lokfp:n2="node_waypoint_b1_f9_9" lokfp:pathId="node_path_b1_f9_36" />
          <lokfp:path lokfp:n1="node_room_b1_f9_5" lokfp:n2="node_waypoint_b1_f9_9" lokfp:pathId="node_path_b1_f9_37" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_12" lokfp:n2="node_room_b1_f9_7" lokfp:pathId="node_path_b1_f9_38" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_1" lokfp:n2="node_waypoint_b1_f9_13" lokfp:pathId="node_path_b1_f9_39" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_2" lokfp:n2="node_waypoint_b1_f9_3" lokfp:pathId="node_path_b1_f9_1" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_6" lokfp:n2="node_waypoint_b1_f9_4" lokfp:pathId="node_path_b1_f9_2" />
          <lokfp:path lokfp:n1="node_elevator_b1_f9_1" lokfp:n2="node_waypoint_b1_f9_14" lokfp:pathId="node_path_b1_f9_70" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_2" lokfp:n2="node_waypoint_b1_f9_5" lokfp:pathId="node_path_b1_f9_3" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_5" lokfp:n2="node_waypoint_b1_f9_16" lokfp:pathId="node_path_b1_f9_71" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_5" lokfp:n2="node_waypoint_b1_f9_6" lokfp:pathId="node_path_b1_f9_4" />
          <lokfp:path lokfp:n1="node_elevator_b1_f9_2" lokfp:n2="node_waypoint_b1_f9_16" lokfp:pathId="node_path_b1_f9_72" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_1" lokfp:n2="node_waypoint_b1_f9_12" lokfp:pathId="node_path_b1_f9_5" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_6" lokfp:n2="node_waypoint_b1_f9_17" lokfp:pathId="node_path_b1_f9_73" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_3" lokfp:n2="node_waypoint_b1_f9_1" lokfp:pathId="node_path_b1_f9_6" />
          <lokfp:path lokfp:n1="node_elevator_b1_f9_3" lokfp:n2="node_waypoint_b1_f9_17" lokfp:pathId="node_path_b1_f9_74" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_32" lokfp:n2="node_waypoint_b1_f9_31" lokfp:pathId="node_path_b1_f9_30" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_18" lokfp:n2="node_stairwell_b1_f9_1" lokfp:pathId="node_path_b1_f9_7" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f9_4" lokfp:n2="node_stairwell_b1_f9_1" lokfp:pathId="node_path_b1_f9_75" />
          <lokfp:path lokfp:n1="node_room_b1_f9_11" lokfp:n2="node_waypoint_b1_f9_31" lokfp:pathId="node_path_b1_f9_31" />
          <lokfp:path lokfp:n1="node_room_b1_f9_4" lokfp:n2="node_waypoint_b1_f9_40" lokfp:pathId="node_path_b1_f9_8" />
        </rdf:Description>
      </lokfp:floorPaths>
      <lokfp:floorPaths rdf:about="floor_b1_10">
        <rdf:Description>
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_31" lokfp:n2="node_waypoint_b1_f10_30" lokfp:pathId="node_path_b1_f10_29" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_36" lokfp:n2="node_room_b1_f10_14" lokfp:pathId="node_path_b1_f10_26" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_27" lokfp:n2="node_room_navigable_b1_f10_2" lokfp:pathId="node_path_b1_f10_25" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_32" lokfp:n2="node_waypoint_b1_f10_31" lokfp:pathId="node_path_b1_f10_28" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_37" lokfp:n2="node_waypoint_b1_f10_36" lokfp:pathId="node_path_b1_f10_27" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_38" lokfp:n2="node_waypoint_b1_f10_40" lokfp:pathId="node_path_b1_f10_60" />
          <lokfp:path lokfp:n1="node_room_b1_f10_12" lokfp:n2="node_waypoint_b1_f10_33" lokfp:pathId="node_path_b1_f10_22" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_10" lokfp:n2="node_waypoint_b1_f10_9" lokfp:pathId="node_path_b1_f10_65" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_34" lokfp:n2="node_room_b1_f10_13" lokfp:pathId="node_path_b1_f10_21" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_27" lokfp:n2="node_room_b1_f10_9" lokfp:pathId="node_path_b1_f10_24" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_32" lokfp:n2="node_waypoint_b1_f10_33" lokfp:pathId="node_path_b1_f10_23" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_38" lokfp:n2="node_waypoint_b1_f10_39" lokfp:pathId="node_path_b1_f10_62" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_37" lokfp:n2="node_waypoint_b1_f10_39" lokfp:pathId="node_path_b1_f10_61" />
          <lokfp:path lokfp:n1="node_room_b1_f10_15" lokfp:n2="node_waypoint_b1_f10_40" lokfp:pathId="node_path_b1_f10_64" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_35" lokfp:n2="node_waypoint_b1_f10_34" lokfp:pathId="node_path_b1_f10_20" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_10" lokfp:n2="node_waypoint_b1_f10_11" lokfp:pathId="node_path_b1_f10_63" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_42" lokfp:n2="node_elevator_b1_f10_3" lokfp:pathId="node_path_b1_f10_19" />
          <lokfp:path lokfp:n1="node_elevator_b1_f10_2" lokfp:n2="node_waypoint_b1_f10_7" lokfp:pathId="node_path_b1_f10_18" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_10" lokfp:n2="node_waypoint_b1_f10_37" lokfp:pathId="node_path_b1_f10_59" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_5" lokfp:n2="node_waypoint_b1_f10_4" lokfp:pathId="node_path_b1_f10_15" />
          <lokfp:path lokfp:n1="node_room_navigable_b1_f10_1" lokfp:n2="node_waypoint_b1_f10_11" lokfp:pathId="node_path_b1_f10_58" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_5" lokfp:n2="node_waypoint_b1_f10_8" lokfp:pathId="node_path_b1_f10_14" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_3" lokfp:n2="node_room_b1_f10_2" lokfp:pathId="node_path_b1_f10_17" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_4" lokfp:n2="node_waypoint_b1_f10_3" lokfp:pathId="node_path_b1_f10_16" />
          <lokfp:path lokfp:n1="node_room_b1_f10_3" lokfp:n2="node_waypoint_b1_f10_14" lokfp:pathId="node_path_b1_f10_55" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_1" lokfp:n2="node_waypoint_b1_f10_41" lokfp:pathId="node_path_b1_f10_11" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_21" lokfp:n2="node_room_b1_f10_6" lokfp:pathId="node_path_b1_f10_54" />
          <lokfp:path lokfp:n1="node_stairwell_b1_f10_1" lokfp:n2="node_waypoint_b1_f10_1" lokfp:pathId="node_path_b1_f10_10" />
          <lokfp:path lokfp:n1="node_room_navigable_b1_f10_1" lokfp:n2="node_waypoint_b1_f10_12" lokfp:pathId="node_path_b1_f10_57" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_2" lokfp:n2="node_room_b1_f10_1" lokfp:pathId="node_path_b1_f10_13" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_14" lokfp:n2="node_waypoint_b1_f10_12" lokfp:pathId="node_path_b1_f10_56" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_4" lokfp:n2="node_waypoint_b1_f10_2" lokfp:pathId="node_path_b1_f10_12" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_22" lokfp:n2="node_waypoint_b1_f10_23" lokfp:pathId="node_path_b1_f10_51" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_26" lokfp:n2="node_waypoint_b1_f10_23" lokfp:pathId="node_path_b1_f10_50" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_28" lokfp:n2="node_waypoint_b1_f10_31" lokfp:pathId="node_path_b1_f10_53" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_26" lokfp:n2="node_waypoint_b1_f10_28" lokfp:pathId="node_path_b1_f10_52" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_15" lokfp:n2="node_room_navigable_b1_f10_2" lokfp:pathId="node_path_b1_f10_48" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_15" lokfp:n2="node_waypoint_b1_f10_16" lokfp:pathId="node_path_b1_f10_47" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_30" lokfp:n2="node_room_b1_f10_11" lokfp:pathId="node_path_b1_f10_49" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_25" lokfp:n2="node_room_b1_f10_8" lokfp:pathId="node_path_b1_f10_44" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_26" lokfp:n2="node_waypoint_b1_f10_25" lokfp:pathId="node_path_b1_f10_43" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_29" lokfp:n2="node_room_b1_f10_10" lokfp:pathId="node_path_b1_f10_46" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_28" lokfp:n2="node_waypoint_b1_f10_29" lokfp:pathId="node_path_b1_f10_45" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_18" lokfp:n2="node_waypoint_b1_f10_17" lokfp:pathId="node_path_b1_f10_40" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_24" lokfp:n2="node_room_b1_f10_7" lokfp:pathId="node_path_b1_f10_42" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_24" lokfp:n2="node_waypoint_b1_f10_23" lokfp:pathId="node_path_b1_f10_41" />
          <lokfp:path lokfp:n1="node_room_b1_f10_5" lokfp:n2="node_waypoint_b1_f10_19" lokfp:pathId="node_path_b1_f10_37" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_6" lokfp:n2="node_elevator_b1_f10_1" lokfp:pathId="node_path_b1_f10_4" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_22" lokfp:n2="node_waypoint_b1_f10_21" lokfp:pathId="node_path_b1_f10_36" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_39" lokfp:n2="node_waypoint_b1_f10_40" lokfp:pathId="node_path_b1_f10_3" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_18" lokfp:n2="node_room_b1_f10_4" lokfp:pathId="node_path_b1_f10_39" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_14" lokfp:n2="node_waypoint_b1_f10_13" lokfp:pathId="node_path_b1_f10_2" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_20" lokfp:n2="node_waypoint_b1_f10_19" lokfp:pathId="node_path_b1_f10_38" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_12" lokfp:n2="node_waypoint_b1_f10_13" lokfp:pathId="node_path_b1_f10_1" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_41" lokfp:n2="node_waypoint_b1_f10_42" lokfp:pathId="node_path_b1_f10_8" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_7" lokfp:n2="node_waypoint_b1_f10_8" lokfp:pathId="node_path_b1_f10_7" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_9" lokfp:n2="node_waypoint_b1_f10_8" lokfp:pathId="node_path_b1_f10_6" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_5" lokfp:n2="node_waypoint_b1_f10_6" lokfp:pathId="node_path_b1_f10_5" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_41" lokfp:n2="node_waypoint_b1_f10_8" lokfp:pathId="node_path_b1_f10_9" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_22" lokfp:n2="node_waypoint_b1_f10_20" lokfp:pathId="node_path_b1_f10_33" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_16" lokfp:n2="node_waypoint_b1_f10_17" lokfp:pathId="node_path_b1_f10_32" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_16" lokfp:n2="node_waypoint_b1_f10_13" lokfp:pathId="node_path_b1_f10_35" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_17" lokfp:n2="node_waypoint_b1_f10_20" lokfp:pathId="node_path_b1_f10_34" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_38" lokfp:n2="node_waypoint_b1_f10_35" lokfp:pathId="node_path_b1_f10_31" />
          <lokfp:path lokfp:n1="node_waypoint_b1_f10_32" lokfp:n2="node_waypoint_b1_f10_35" lokfp:pathId="node_path_b1_f10_30" />
        </rdf:Description>
      </lokfp:floorPaths>
    </lokfp:buildingPaths>
  </rdf:Description>
  <rdf:Description rdf:about="AEGIRH">
    <lokfp:VMDVersion rdf:resource="2.0" />
  </rdf:Description>
</rdf:RDF>
